Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Error when upgrading agents to CSA 5.0

I upgraded my CSA MC from 4.5.1.639 to 5.0.0.176. The migration initially failed, because I had an rule module with more than 100 rules, but I split that into two seperate modules and then the migration worked. I imported the licenses into the CSAMC50 console. From the CSAMC45 console I try to deploy the Software Update for version 5.0 to some clients, but none of the clients are being updated. In the csalog.txt file on the clients I see the error: "Hash of downloaded software update does not match MC's hash". I've tried deleting the Scheduled Update and creating a new one, but it still does the same thing.

1 REPLY

Re: Error when upgrading agents to CSA 5.0

Hi,

I just upgraded two different csa servers in the last two weeks to version 5.0 The first server went great didn't see these problems. The second server was a test server we had for creating policys for customers. On our second server we had problems with that and just reinstalled the client software although this is the fourth time it's been upgraded so it might not be the cleanest server where as our other server was a fresh build with csa 4.5.

Patrick

93
Views
0
Helpful
1
Replies
CreatePlease login to create content